{
  pkgs,
  ...
}: {
  imports = [
    ./emacs.nix
    ./git.nix
    ./terminal.nix
    ./vscode.nix
    ./zed.nix
  ];
  
  home.packages = with pkgs; [
    neovim

    file
    pciutils # lspci
    usbutils # lsusb

    btop
    bottom
    htop
    lsof
    lm_sensors
    powertop
    procs

    libqalculate

    jq

    unzip
    unrar-wrapper
    p7zip
    atool

    fastfetch
    hyfetch
  ];

}
