{
  pkgs,
  ...
}: {
  # For remoting into VMs.
  # e.g.
  # xfreerdp /sec:aad '/u:\AzureAD\esmith@true-helix.com' /v:th-production-m +dynamic-resolution
  #
  # Do note that hosts file entries are also necessary to map the
  # public IP of the device to the computer name (i.e. the /v:)
  # to get entra id auth playing nicely.

  home.packages = with pkgs; [
    freerdp
  ];
}